Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Auto_IncDec_T.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Global_Macros.h"`
`#include "ace/Auto_IncDec_T.i"`
`#include "ace/Auto_IncDec_T.cpp"`

Include dependency graph for Auto_IncDec_T.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Auto_IncDec
| This class automatically increments and decrements a parameterized counter. More...

## Detailed Description

Id:
  Auto_IncDec_T.h,v 4.8 2003/07/19 19:04:10 dhinton Exp

Author:
  Edan Ayal <EdanA@cti2.com>